RSS   Vulnerabilities for 'Acdsee photo manager'   RSS

2007-04-10
 
CVE-2007-1943

 

 
Integer overflow in ACDSee Photo Manager 9.0 allows context-dependent attackers to cause a denial of service and possibly execute arbitrary code via large width image sizes in a crafted BMP image, as demonstrated by w3intof.bmp and w4intof.bmp.

 

 >>> Vendor: Acd systems 3 Products
Acdsee
Acdsee photo manager
Photo editor


Copyright 2017, cxsecurity.com

 

Back to Top